# Grist

Archived project.

The charts were forked and are available at https://github.com/numerique-gouv/helm-charts.

The terraform module relies on an old version of the Helm chart and is not kept up to date.
